Skilled Trades iOS - Bug #11939

User login > kalendar & Event list > check video...i am checking event new....sometimes it is not
clickable & from event list if i am checking the same event it is displaying blank screen

12/16/2024 04:26 PM - priyanka Sharma

Status: Resolved
Priority: High
Assignee: chirag wadhwa
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

12/16/2024

0%
0.00 hour
1.00 hour

Description

History

#1 - 12/17/2024 02:42 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 12/20/2024 12:41 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 12/20/2024 01:39 PM - chirag wadhwa

- Status changed from Reopened to Resolved

Files

ScreenRecording_12-16-2024 16-17-31_1.mp4

03/29/2025

3.43 MB

12/16/2024

priyanka Sharma
